
Instrumentación Nano-Satelites - Task #221

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Etapa de generación de señal

11/02/2015 04:54 PM - Jose Chavez

Status: Closed Start date: 11/03/2015

Priority: Urgent Due date: 11/12/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 15.00 hours

Target version: Versión 1.0 Spent time: 27.50 hours

Description

Etapa de PLLs para la generación de señales a 150MHz y 400MHz y la señal de sincronismo de 10MHz. 

Subtasks:

Task # 227: Revisión de circuito impreso: Generador de señal 150MHz y 400MHz Closed

Task # 248: Revisión de circuito impreso: Generador de señal 150MHz - PLL ADF4116 Closed

History

#1 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/18/2015 11:00 AM - Jose Chavez

Se finalizó la etapa de generación de señal.

#3 - 11/18/2015 11:01 AM - Jose Chavez

- Status changed from New to Closed

#4 - 11/19/2015 10:56 AM - Jose Chavez

Se diseñaron dos tarjetas: Si4133 para 150 MHz y 400 MHz y ADF4116 para 150 MHz.

Se realizó las coordinaciones de implementación y búsqueda de componentes.

Se realizaron pruebas de generación de frecuencia. Se observó que las frecuencias fueron generadas de forma correcta, niveles de potencia y

presencia de armónicos.
